.pageTop{ height:28px; line-height:28px; background:#eff0f1; margin-bottom:12px;}
.pageTop p{ padding-left:69px; width:1053px; margin:0px auto;}
.gb_head{width:980px; margin:0px auto; height:80px; position:relative; }
.gb_logo{ float:left; width:194px;  padding-top:15px;}
.gb_ewm{ float:right;width:69px; height:69px; padding-right:1px;}
.gb_ewm img{width:69px; height:69px;}
.gb_headRight{ float:right;width:580px; padding-right:20px; text-align:right;font-family:\5FAE\8F6F\96C5\9ED1; position:relative; height:69px; }
.gb_headRight .stext{ font-size:11px;font-family:\5FAE\8F6F\96C5\9ED1; line-height:18px; height:18px; display:block; text-align:right;}
.gb_headRight .gbtel{ font-size:14px; margin:12px -4px; height:10px; line-height:28px;}
.gb_headRight .gbtel strong{ font-size:20px; font-style:italic; color:#019ddd;}
.gbtopNav{ line-height:18px; position:relative; height:18px; background:blue;}
.gbtopNav a{ }
.gbtopNav span{margin:0px 5px;}
.gbtopNav ul{ position:absolute; right:210px; top:15px;width:74px; background:red; padding:10px 0px 5px;z-index:9999; display:none;}
.gbtopNav ul li{ height:24px; line-height:24px; text-align:center;}
.gbNavArea{  padding-bottom:8px;width:100%; height:30px; position:relative; z-index:999; background:#019ddd;}
.gbNavArea .yy{ height:8px; position:absolute; width:100%; left:0px; bottom:-8px;background:url("../images/img/navBg.png")/*tpa=http://www.supar.com.cn/images/img/navBg.png*/ center bottom no-repeat; z-index:1;}
.gbNav{ background:#019ddd; height:38px; padding-left:62px; position:relative; z-index:2;width:1046px; margin:0px auto;}
.gbNav li{ float:left;width:114px; text-align:center; font-size:14px; line-height:38px; height:38px;font-family:\5FAE\8F6F\96C5\9ED1; background:url("../images/img/navLine.png")/*tpa=http://www.supar.com.cn/images/img/navLine.png*/ right center no-repeat; }
.gbNav li.other{width:126px;}
.gbNav li .title{ color:#fff; display:block; color:#fff;}
.gbNav li .title:hover,.gbNav li.select .title{ background:#fff; color:#019ddd;}
.gbNav li dl{ background:url("../images/img/navdl.png")/*tpa=http://www.supar.com.cn/images/img/navdl.png*/ center bottom no-repeat; padding-bottom:6px; display:none;width:250px;}
.gbNav li dd{height:28px; font-size:12px; line-height:28px;  background:#f2f2f3; display:block; text-align:left; text-indent:20px;}
.gbNav li dd.select{   background:#019ddd url("../images/img/navddSelect.png")/*tpa=http://www.supar.com.cn/images/img/navddSelect.png*/ center top no-repeat;}
.gbNav li dd.select a{ color:#fff;}
/*.gbNav li#navPorduct dl{width:184px; margin-left:-35px;}
.gbNav li#navSolution dl{width:158px; margin-left:-22px;}*/

.gbBanner{width:100%; margin:0px auto; height:430px;position:relative; z-index:9; overflow:hidden;}
.gbBanner .mask{height:50px;line-height:50px;width:100%;text-align:right;
	position:absolute;right:50px;bottom:-10px;overflow:hidden; z-index:3;}
.gbBanner .mask img{vertical-align:middle;margin-right:10px;cursor:pointer; padding:3px;
                    background-color:#fff;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.gbBanner .mask img.show{margin-bottom:3px; background:#019ddd;}
.gbBanner span{ display:block; width:100%; height:430px; z-index:2;background-position:center;background-repeat:no-repeat;}
.gbBanner .bigImg{ position:absolute; left:50%; top:0px; z-index:1;}


.hotWordArea{ width:100%;background:#e7e7e7;}
.hotWord{ height:34px; line-height:34px; width:1058px; margin:0px auto 16px; padding-right:50px;font-family:\5FAE\8F6F\96C5\9ED1; }
.hotWord .left{ float:left; padding-left:62px;width:750px;}
.hotWord .left a{ margin-right:10px;}

.gbsearch_left {
    height: 26px;
    margin: 4px 0 4px;
    width: 215px; float:right; background:url("../images/img/search.jpg")/*tpa=http://www.supar.com.cn/images/img/search.jpg*/ left top no-repeat;
}
.gbsearch_left_text {
    background: none repeat scroll 0 0 transparent;
    color: #777777;
    float: left;
    height: 15px;
    line-height: 15px;
    padding: 0 0 0 7px;
    width: 175px;
}
.gbsearch_left_btn {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 22px;
    text-indent: -9999px;
    width: 25px;
}

.gbWarp{ width:1108px; margin:0px auto;}
.gbAbout{ float:left;width:330px; padding:0px 25px 0px 40px;font-family:\5FAE\8F6F\96C5\9ED1;}
/*.gbAbout .gbMap{ }background:url(../images/img/map.jpg) left top no-repeat; font-size:18px; line-height:24px; border-bottom:2px #dfdfdf solid; width:313px; height:106px; padding:90px 0px 0px 22px;
.gbAbout .gbMap strong{ font-size:23px; color:#f39700; font-weight:bold;line-height:38px; }
.gbAbout .gbMap b{ font-size:23px; color:#019ddd; font-weight:bold;line-height:38px; }
.gbAbout .gbMap font{ color:#019ddd;}*/

.gbLm{ font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1; height:30px; line-height:30px; margin-bottom:5px;}
.gbLm img{ margin-right:5px; vertical-align:middle;}
.gbLm a{ font-size:9px; float:right;}

.gbNews{ float:left;width:325px;}
.gbNews ul{ display:block;}
.gbNews li{ height:32px; line-height:32px;  border-bottom:1px #a9a9a9 dotted;}
.gbNews li .xwTitle{ display:block; float:left; width:240px; text-indent:3px; overflow:hidden;}
.gbNews li .sj{ display:block; float:right; width:70px; overflow:hidden;}
.gbNews li.select .xwTitle,.gbNews li.select .sj{ color:#019ddd;}


.gbVideo{ float:left;width:290px; padding-left:28px;}
.gbVideo object{ margin-top:10px;}

.gbFooterArea{background:#dededd; margin-top:40px;}
.gbFooter{  padding-top:15px; margin-top:40px; width:1108px; margin:0px auto 0;}
.gbFooter .dbNav{ padding-left:40px; }
.gbFooter .dbNav dl{ float:left;width:108px; height:180px; background:url("../images/img/line01.png")/*tpa=http://www.supar.com.cn/images/img/line01.png*/ right top no-repeat;font-family:\5FAE\8F6F\96C5\9ED1;
                     padding-left:16px; line-height:24px;}
.gbFooter .dbNav dt{ font-weight:bold; font-size:14px; padding-bottom:5px;}
.gbFooter .dbNav dd{}
.gbFooter .dbNav dl.dl2{ width:167px;}
/*
.gbFooter .dbNav dl.dl3{ width:142px;}
.gbFooter .dbNav dl.dl4{ width:98px;}
.gbFooter .dbNav dl.dl5{ width:88px;}
*/
.gbFooter .dbNav dl.dl3{ width:124px;}
.gbFooter .dbNav dl.dl4{ width:124px;}
.gbFooter .dbNav dl.dl5{ width:124px;}
.lxUs{ padding-left:62px; font-size:14px; font-weight:bold;}
.gbDbGy{ margin:10px auto 10px; height:30px;width:984px;  font-size:14px; font-weight:bold; line-height:30px;background:url("../images/img/line03.jpg")/*tpa=http://www.supar.com.cn/images/img/line03.jpg*/ left bottom no-repeat;/*border-bottom:1px #595757 solid;*/}
.gbDbInfo{ line-height:18px; width:984px; margin:0px auto;font-family:\5FAE\8F6F\96C5\9ED1; }
.gbDbInfo a{ float:right; margin-left:35px;}
.gbDbLastArea{}
.gbDbLast{ padding:8px 0px 8px 0px; width:986px; margin:10px auto 0px;font-size:11px; line-height:18px; }
.gbDbLast a{ color:#fff;}
.gbDbLast .dbLeft{width:480px; float:left; padding-top:5px;}
.gbDbLast .dbRight{width:300px; float:right;  padding-top:3px;font-family:\5FAE\8F6F\96C5\9ED1;  font-size:12px;  text-align:right; padding-right:10px;}
.gbDbLast .dbRight span{ background:#019ddd; padding:0px 8px; color:#fff;}

.footerLx{ height:20px; line-height:20px; padding:10px 0px; background:#019ddd; }
.footerLx p{ color:#fff; width:996px; margin:0px auto; font-size:16px; font-weight:bold;}
.footerLx p a{ color:#fff;}